.login-container .loginForm {
    margin: 0 auto;
}

.logo {
    width: 25%;
    display: block;
    margin: 0 auto;
}

.header {
    font-size: 25px;
    text-align: center;
    margin-top: 0;
    padding: 0;
    color: var(--bs-primary);
    font-weight: 600;
    position: relative;
    bottom: 20px;
}